V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
yellowmarlboro
V2EX  ›  SSL

Chrome Canary 版更新后上不了 V2EX 了 -.-, 说什么隐私设置错误。

  •  
  •   yellowmarlboro · 2018-07-27 14:12:11 +08:00 · 3660 次点击
    这是一个创建于 1399 天前的主题,其中的信息可能已经有所发展或是发生改变。

    是我设置问题? 还是 Canary 的特性?

    11 条回复    2018-08-02 20:55:12 +08:00
    POPOEVER
        1
    POPOEVER  
       2018-07-27 14:16:31 +08:00
    那个证书问题?
    isCyan
        3
    isCyan  
       2018-07-27 14:42:55 +08:00
    V2EX 这个证书刚好 10 月初到期,Chrome 70 稳定版发布前应该不会换新的证书吧
    yellowmarlboro
        4
    yellowmarlboro  
    OP
       2018-07-27 18:07:28 +08:00
    @POPOEVER 嗯 应该是
    yellowmarlboro
        5
    yellowmarlboro  
    OP
       2018-07-27 18:08:02 +08:00
    @0x338 got it
    yellowmarlboro
        6
    yellowmarlboro  
    OP
       2018-07-27 18:13:04 +08:00
    @isCyan 是 10 月份 应该不会换 在#2
    qq651438555
        7
    qq651438555  
       2018-07-27 19:23:08 +08:00
    不用金丝雀版本就可以了
    Servo
        8
    Servo  
       2018-07-27 20:43:13 +08:00
    你不会搜索吗?
    shuax
        9
    shuax  
       2018-07-28 10:26:49 +08:00
    net::ERR_CERT_SYMANTEC_LEGACY

    @livid 为什么不用 Let ’ s Encrypt 呢
    Livid
        10
    Livid  
    MOD
       2018-07-28 10:55:13 +08:00 via iPhone
    收到。本周末会换成 LE。谢谢大家。
    namebus
        11
    namebus  
       2018-08-02 20:55:12 +08:00
    我刚刚更新到 Chrome68,访问好像没有错误啊。
    关于   ·   帮助文档   ·   API   ·   FAQ   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   1076 人在线   最高记录 5497   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.5 · 25ms · UTC 20:35 · PVG 04:35 · LAX 13:35 · JFK 16:35
    Developed with CodeLauncher
    ♥ Do have faith in what you're doing.